GET /organizations/{org}/dependabot/repository-access

github.com:github-rest-api

Summary: Lists the repositories Dependabot can access in an organization
Operation ID: dependabot/repository-access-for-org
Auth: bearer_token
Description

Lists repositories that organization admins have allowed Dependabot to access when updating dependencies. > [!NOTE] > This operation supports both server-to-server and user-to-server access. Unauthorized users will not see the existence of this endpoint.

Parameters (3)

org (string, path, required)

The organization name. The name is not case sensitive.

page (integer, query, optional, default: 1)

The page number of results to fetch.

Constraints: {'minimum': 1}

per_page (integer, query, optional, default: 30)

Number of results per page.

Constraints: {'minimum': 1, 'maximum': 100}

No probe data for this endpoint yet.